{% extends "src/html/_template.njk" %}
{% set title = "О премии" %}

{% block main %}
    <div class="award-heading">
        <div class="container">
            <ul class="breadcrumb award-heading__breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__divider">
                    <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </li>
                <li class="breadcrumb__item">Правила</li>
            </ul>
            <h1 class="award-heading__title">{{ title }}</h1>
            <div class="award-heading__text">Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель.</div>
        </div>
        <div class="award-heading__media">
            <div class="award-heading__image">
                <img src="img/award_logo.svg" class="img-fluid" alt="">
            </div>
        </div>
    </div><!-- .award-heading -->

    <div class="main award-main">
        <div class="award-section">
            <div class="container">
                <div class="award-section__title">Участники</div><!-- .award-section__title -->
                <div class="award-section__text">Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</div><!-- .award-section__text -->
            </div>
            <div class="award-section__gallery">
                <div class="swiper" data-award-gallery>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <img src="img/content/award_image__01.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="swiper-slide">
                            <img src="img/content/award_image__02.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="swiper-slide">
                            <img src="img/content/award_image__03.jpg" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .award-section -->
        <div class="award-section">
            <div class="container">
                <div class="award-section__title">Жюри</div><!-- .award-section__title -->
                <div class="award-section__text">Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</div><!-- .award-section__text -->
                <div class="award-section__slider">
                    <div class="swiper" data-award>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="person">
                                    <div class="person__media">
                                        <div class="person__image">
                                            <img src="img/content/award_person.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="person__main">
                                        <div class="person__content">
                                            <div class="person__title">Иванов Иван</div>
                                            <div class="person__org">ООО ”Квартал”</div>
                                            <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                                        </div>
                                    </div>
                                </div><!-- .person -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person">
                                    <div class="person__media">
                                        <div class="person__image">
                                            <img src="img/content/award_person.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="person__main">
                                        <div class="person__content">
                                            <div class="person__title">Иванов Иван</div>
                                            <div class="person__org">ООО ”Квартал”</div>
                                            <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                                        </div>
                                    </div>
                                </div><!-- .person -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person">
                                    <div class="person__media">
                                        <div class="person__image">
                                            <img src="img/content/award_person.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="person__main">
                                        <div class="person__content">
                                            <div class="person__title">Иванов Иван</div>
                                            <div class="person__org">ООО ”Квартал”</div>
                                            <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                                        </div>
                                    </div>
                                </div><!-- .person -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person">
                                    <div class="person__media">
                                        <div class="person__image">
                                            <img src="img/content/award_person.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="person__main">
                                        <div class="person__content">
                                            <div class="person__title">Иванов Иван</div>
                                            <div class="person__org">ООО ”Квартал”</div>
                                            <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                                        </div>
                                    </div>
                                </div><!-- .person -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person">
                                    <div class="person__media">
                                        <div class="person__image">
                                            <img src="img/content/award_person.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="person__main">
                                        <div class="person__content">
                                            <div class="person__title">Иванов Иван</div>
                                            <div class="person__org">ООО ”Квартал”</div>
                                            <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                                        </div>
                                    </div>
                                </div><!-- .person -->
                            </div>
                        </div>
                        <div class="swiper-pagination" data-award-pagination></div>
                    </div>
                </div><!-- .award-section__slider -->
                <div class="award-section__button">
                    <a href="#" class="btn btn-arrow">
                        <span>Смотреть всех</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .award-section__button -->
            </div>
        </div><!-- .award-section -->
        <div class="award-section">
            <div class="container">
                <div class="award-section__title">Номинации</div><!-- .award-section__title -->
                <div class="award-section__text">Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</div><!-- .award-section__text -->
                <div class="award-section__slider">
                    <div class="swiper" data-award>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__01.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">Журналист года</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__02.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">Блогер года</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__03.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">Открытие года</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__04.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">За вклад в журналистику: личная номинация</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__05.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">За вклад в журналистику: редакционная номинация</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                            <div class="swiper-slide">
                                <div class="nomination">
                                    <div class="nomination__logo">
                                        <img src="img/nominations/nominations_icon__06.svg" class="img-fluid" alt="">
                                    </div>
                                    <div class="nomination__title">
                                        <a href="#">Спецпроект года</a>
                                    </div>
                                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                                    <div class="nomination__button">
                                        <a href="#" class="btn">
                                            <span>Стать участником</span>
                                        </a>
                                    </div>
                                </div><!-- .nomination -->
                            </div>
                        </div>
                        <div class="swiper-pagination" data-award-pagination></div>
                    </div>
                </div><!-- .award-section__slider -->
                <div class="award-section__button">
                    <a href="#" class="btn btn-arrow">
                        <span>Смотреть всех</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .award-section__button -->
            </div>
        </div><!-- .award-section -->
    </div>
{% endblock %}

